<?php
include LOCALE.LOCALESET."/admin/other.php";
echo"<form name='settingsform' method='post' action='".AMX_SELF."?id=obpost'>";
echo"<table cellpadding='0' cellspacing='0' width='500' class='center'>";
echo"<tr>";
echo"<td width='50%' >".$locale_other['001']."</td>";
echo"<td width='50%' >";
echo"<input type='checkbox' name='null' value='checkbox'>";
echo"</td></tr><tr>";
echo"<td width='50%' >".$locale_other['002']."</td>";
echo "<td width='50%' ><select name='register_global' class='textbox'>\n";
echo "<option value='1'".($settings['enable_registration'] == 1 ? " selected='selected'" : "").">".$locale_other['003']."</option>\n";
echo "<option value='0'".($settings['enable_registration'] == 0 ? " selected='selected'" : "").">".$locale_other['004']."</option>\n";
echo "</select></td>\n";
echo"</tr><tr>";
echo"<td width='50%' >".$locale_other['009']."</td>";
echo "<td width='50%' ><select name='register_off' class='textbox'>\n";
echo "<option value='1'".($settings['register_off'] == 1 ? " selected='selected'" : "").">".$locale_other['003']."</option>\n";
echo "<option value='0'".($settings['register_off'] == 0 ? " selected='selected'" : "").">".$locale_other['004']."</option>\n";
echo "</select></td>\n";
echo"</tr><tr>";
echo"<td valign='top' width='50%' ><br><br>".$locale_other['005']."</td>";
echo"<td width='50%' ><textarea name='register_MG1' cols='50' rows='6' class='textbox' style='width:230px;'>".$settings['register_MG1']."</textarea></td>";
echo"</tr><tr>";
echo"<td valign='top' width='50%' >".$locale_other['006']."</td>";
echo"<td width='50%' ><textarea name='register_MG2' cols='50' rows='6' class='textbox' style='width:230px;'>".$settings['register_MG2']."</textarea></td>";
echo"</tr><tr>";
echo"<td width='50%' >".$locale_other['007']."</td>";
echo "<td width='50%' ><select name='maintenance' class='textbox'>\n";
echo "<option value='1'".($settings['maintenance'] == 1 ? " selected='selected'" : "").">Да</option>\n";
echo "<option value='0'".($settings['maintenance'] == 0 ? " selected='selected'" : "").">Нет</option>\n";
echo "</select></td>\n";
echo"</tr><tr>";
echo"<td valign='top' width='50%' >".$locale_other['010']."</td>";
echo"<td width='50%' ><textarea name='m_message' cols='50' rows='6' class='textbox' style='width:230px;'>".$settings['maintenance_message']."</textarea></td>";
echo"</tr>";
echo"<td align='center' colspan='2'><br />";
echo"<input type='submit' name='savesettings_other' value='".$locale_other['008']."' class='button' /></td>";
echo"</tr>";
echo"</table>";
echo"</form>";